GNU logs - #51233, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Carlos Pita <carlosjosepita2@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 16 Oct 2021 04:33:02 +0000
Resent-Message-ID: <handler.51233.B.163435875731361 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 51233 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.163435875731361
          (code B ref -1); Sat, 16 Oct 2021 04:33:02 +0000
Received: (at submit) by debbugs.gnu.org; 16 Oct 2021 04:32:37 +0000
Received: from localhost ([127.0.0.1]:40749 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mbbN5-00089k-Se
	for submit <at> debbugs.gnu.org; Sat, 16 Oct 2021 00:32:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:41306)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita2@HIDDEN>) id 1mbbN0-00089Z-A0
 for submit <at> debbugs.gnu.org; Sat, 16 Oct 2021 00:32:34 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:41400)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <carlosjosepita2@HIDDEN>)
 id 1mbbN0-0001bf-28
 for bug-gnu-emacs@HIDDEN; Sat, 16 Oct 2021 00:32:30 -0400
Received: from mail-ua1-x934.google.com ([2607:f8b0:4864:20::934]:43865)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <carlosjosepita2@HIDDEN>)
 id 1mbbMw-0000ot-SR
 for bug-gnu-emacs@HIDDEN; Sat, 16 Oct 2021 00:32:29 -0400
Received: by mail-ua1-x934.google.com with SMTP id i22so318027ual.10
 for <bug-gnu-emacs@HIDDEN>; Fri, 15 Oct 2021 21:32:26 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:subject:date:message-id:mime-version;
 bh=I7PEnfn6ow3FtK4mL3IXZIWbguw1IYDe0iYD3GAbYXM=;
 b=kTChn8LbtL5gNhbCsVOSQfdTeID+57klSHxdV6GObck7Gb2710XtxoPwoit2kl0xuy
 QJbYSueyhGmWicXLZ06A2RE9Y61Ag1eKMe9q22MHDEv3ZjNE83jwC8mdLQMonFgj72Bv
 zoKtTEGFW1bBFmxxDUZ6XIQHg1/t7LTkzzTfzVXQEDrveJa4UV2EUInT2bJG7FGGLtGj
 AgpxSQwsXONJVBt7LaLTaEb8dImHOb5W8BSLpc+mG7bcKJTyAnnZTePy5tj1ytETDDjT
 aYH/TFeiuSw+sY9ZerPHbNwRxaWj0gFDjfVIu/bKDiSoQlffo3F90sh89bsa6TnGkiqU
 Yr9A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=I7PEnfn6ow3FtK4mL3IXZIWbguw1IYDe0iYD3GAbYXM=;
 b=3wKhypqq8v2EyAlvrcRLX8U3bFGk6JWmiU6s24vgf+1TH+QwCpfhjO1QrUZEkq6VuD
 FClNZ5OprBNvqOTw+Q952mtj0eEfptSj8FENLd2e86SwwU848CoiC5R4CkwgiL1WKnAU
 P+Pe61bcOj+oG9qzcIIFwSazFNsI3dotMcwMyiEI9QY54A9IHQ4MHMeh5owjQE2KLWug
 vz4oeg+oZZfeY1MVEQN7+c4NR6iRDflUlFecb0SONRycXV3Ti5faftqNmVQN5wiep+an
 UfXfQhHmUseZIwJYrayQ1OM5aTBZPQQ/G3uqI+EvVeFY0u5Xgj1PTrLvVOe3nwsdVrVT
 fg5Q==
X-Gm-Message-State: AOAM531djb9PxQpPHWQZTVVVQO6WkO07+Xp2t2FHZSG7+1Wn5cQknbxp
 51jbjFIBs5YswRYeDsg7xeXw7ZaWe+fVHw==
X-Google-Smtp-Source: ABdhPJxdYQIo49YM407M5p4TmwMJ+Fj/RgAz7Rq+5wUteKAwrvuBrV4/LvVJ36TzjGR2TiNSq4S2jw==
X-Received: by 2002:a67:ae4b:: with SMTP id u11mr18338613vsh.33.1634358744747; 
 Fri, 15 Oct 2021 21:32:24 -0700 (PDT)
Received: from Carloss-MacBook-Pro.local ([186.136.138.53])
 by smtp.gmail.com with ESMTPSA id j4sm2159769vka.12.2021.10.15.21.32.23
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Fri, 15 Oct 2021 21:32:24 -0700 (PDT)
From: Carlos Pita <carlosjosepita2@HIDDEN>
Date: Sat, 16 Oct 2021 01:32:16 -0300
Message-ID: <m2lf2tzj1r.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Received-SPF: pass client-ip=2607:f8b0:4864:20::934;
 envelope-from=carlosjosepita2@HIDDEN; helo=mail-ua1-x934.google.com
X-Spam_score_int: -17
X-Spam_score: -1.8
X-Spam_bar: -
X-Spam_report: (-1.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.1 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

Hi all,

the new fringe indicator for bookmarks is correctly set but then not
removed when the bookmark is deleted.

Steps for reproduction:

1. Run emacs -q

2. Create a new file, say /tmp/test.txt

3. Ensure bookmark-set-fringe-mark is t (should be by default)

4. Add some text and bookmark the line: a fringe indicator should appear
   at the left

5. Call bookmark-delete to delete the bookmark: the fringe indicator is
   still there

Best regards,
Carlos

---

In GNU Emacs 28.0.60 (build 2, x86_64-apple-darwin20.6.0, NS appkit-2022.60 Version 11.6 (Build 20G165))
 of 2021-10-14 built on Carloss-MacBook-Pro.local
Repository revision: a8caf24c7af05d9d1f92f52632cfe7ccefd3f2dd
Repository branch: local
Windowing system distributor 'Apple', version 10.3.2022
System Description:  macOS 11.6

Configured using:
 'configure --without-native-compilation'

Configured features:
ACL DBUS GLIB GMP GNUTLS JPEG JSON LCMS2 LIBXML2 MODULES NOTIFY KQUEUE
NS PDUMPER PNG RSVG THREADS TIFF TOOLKIT_SCROLL_BARS XIM ZLIB

Important settings:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  company-box-mode: t
  outline-minor-mode: t
  display-line-numbers-mode: t
  yas-global-mode: t
  yas-minor-mode: t
  ivy-mode: t
  global-company-mode: t
  company-mode: t
  which-key-mode: t
  override-global-mode: t
  electric-pair-mode: t
  minions-mode: t
  doom-modeline-mode: t
  ns-auto-titlebar-mode: t
  straight-use-package-mode: t
  straight-package-neutering-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  show-paren-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tab-bar-history-mode: t
  tab-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/Users/carlos/.emacs.d/straight/build/transient/transient hides /Applications/Emacs.app/Contents/Resources/lisp/transient
/Users/carlos/.emacs.d/straight/build/org/ob-exp hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-exp
/Users/carlos/.emacs.d/straight/build/org/ob-emacs-lisp hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-emacs-lisp
/Users/carlos/.emacs.d/straight/build/org/oc hides /Applications/Emacs.app/Contents/Resources/lisp/org/oc
/Users/carlos/.emacs.d/straight/build/org/ob-css hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-css
/Users/carlos/.emacs.d/straight/build/org/ob-lob hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-lob
/Users/carlos/.emacs.d/straight/build/org/ol-irc hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-irc
/Users/carlos/.emacs.d/straight/build/org/ob-forth hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-forth
/Users/carlos/.emacs.d/straight/build/org/org-macs hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-macs
/Users/carlos/.emacs.d/straight/build/org/ob hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob
/Users/carlos/.emacs.d/straight/build/org/org-version hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-version
/Users/carlos/.emacs.d/straight/build/org/ob-scheme hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-scheme
/Users/carlos/.emacs.d/straight/build/org/ox hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox
/Users/carlos/.emacs.d/straight/build/org/ob-C hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-C
/Users/carlos/.emacs.d/straight/build/org/org-capture hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-capture
/Users/carlos/.emacs.d/straight/build/org/ob-ref hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-ref
/Users/carlos/.emacs.d/straight/build/org/ob-clojure hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-clojure
/Users/carlos/.emacs.d/straight/build/org/org-mouse hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-mouse
/Users/carlos/.emacs.d/straight/build/org/org-ctags hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-ctags
/Users/carlos/.emacs.d/straight/build/org/org-entities hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-entities
/Users/carlos/.emacs.d/straight/build/org/org-archive hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-archive
/Users/carlos/.emacs.d/straight/build/org/ob-screen hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-screen
/Users/carlos/.emacs.d/straight/build/org/ol-bibtex hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-bibtex
/Users/carlos/.emacs.d/straight/build/org/ob-haskell hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-haskell
/Users/carlos/.emacs.d/straight/build/org/org-table hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-table
/Users/carlos/.emacs.d/straight/build/org/ol-eww hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-eww
/Users/carlos/.emacs.d/straight/build/org/ol-man hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-man
/Users/carlos/.emacs.d/straight/build/org/ox-org hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-org
/Users/carlos/.emacs.d/straight/build/org/org-num hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-num
/Users/carlos/.emacs.d/straight/build/org/org-plot hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-plot
/Users/carlos/.emacs.d/straight/build/org/ol-rmail hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-rmail
/Users/carlos/.emacs.d/straight/build/org/ob-awk hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-awk
/Users/carlos/.emacs.d/straight/build/org/ob-groovy hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-groovy
/Users/carlos/.emacs.d/straight/build/org/ob-octave hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-octave
/Users/carlos/.emacs.d/straight/build/org/org-faces hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-faces
/Users/carlos/.emacs.d/straight/build/org/oc-biblatex hides /Applications/Emacs.app/Contents/Resources/lisp/org/oc-biblatex
/Users/carlos/.emacs.d/straight/build/org/org-colview hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-colview
/Users/carlos/.emacs.d/straight/build/org/ob-R hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-R
/Users/carlos/.emacs.d/straight/build/org/org-refile hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-refile
/Users/carlos/.emacs.d/straight/build/org/org-timer hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-timer
/Users/carlos/.emacs.d/straight/build/org/org-mobile hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-mobile
/Users/carlos/.emacs.d/straight/build/org/ob-fortran hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-fortran
/Users/carlos/.emacs.d/straight/build/org/ob-shell hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-shell
/Users/carlos/.emacs.d/straight/build/org/ob-perl hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-perl
/Users/carlos/.emacs.d/straight/build/org/ob-sqlite hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-sqlite
/Users/carlos/.emacs.d/straight/build/org/oc-basic hides /Applications/Emacs.app/Contents/Resources/lisp/org/oc-basic
/Users/carlos/.emacs.d/straight/build/org/ob-sed hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-sed
/Users/carlos/.emacs.d/straight/build/org/org-list hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-list
/Users/carlos/.emacs.d/straight/build/org/ob-ruby hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-ruby
/Users/carlos/.emacs.d/straight/build/org/ob-eval hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-eval
/Users/carlos/.emacs.d/straight/build/org/org-habit hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-habit
/Users/carlos/.emacs.d/straight/build/org/org-clock hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-clock
/Users/carlos/.emacs.d/straight/build/org/org-goto hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-goto
/Users/carlos/.emacs.d/straight/build/org/ox-html hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-html
/Users/carlos/.emacs.d/straight/build/org/org-src hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-src
/Users/carlos/.emacs.d/straight/build/org/ob-lisp hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-lisp
/Users/carlos/.emacs.d/straight/build/org/ol-eshell hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-eshell
/Users/carlos/.emacs.d/straight/build/org/ob-ditaa hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-ditaa
/Users/carlos/.emacs.d/straight/build/org/org-pcomplete hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-pcomplete
/Users/carlos/.emacs.d/straight/build/org/org-lint hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-lint
/Users/carlos/.emacs.d/straight/build/org/ox-latex hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-latex
/Users/carlos/.emacs.d/straight/build/org/ob-sass hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-sass
/Users/carlos/.emacs.d/straight/build/org/ob-tangle hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-tangle
/Users/carlos/.emacs.d/straight/build/org/ob-calc hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-calc
/Users/carlos/.emacs.d/straight/build/org/ob-java hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-java
/Users/carlos/.emacs.d/straight/build/org/ox-icalendar hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-icalendar
/Users/carlos/.emacs.d/straight/build/org/ol-mhe hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-mhe
/Users/carlos/.emacs.d/straight/build/org/org-attach-git hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-attach-git
/Users/carlos/.emacs.d/straight/build/org/ox-md hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-md
/Users/carlos/.emacs.d/straight/build/org/ox-beamer hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-beamer
/Users/carlos/.emacs.d/straight/build/org/org-element hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-element
/Users/carlos/.emacs.d/straight/build/org/oc-natbib hides /Applications/Emacs.app/Contents/Resources/lisp/org/oc-natbib
/Users/carlos/.emacs.d/straight/build/org/org-protocol hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-protocol
/Users/carlos/.emacs.d/straight/build/org/ob-gnuplot hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-gnuplot
/Users/carlos/.emacs.d/straight/build/org/org-tempo hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-tempo
/Users/carlos/.emacs.d/straight/build/org/ob-latex hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-latex
/Users/carlos/.emacs.d/straight/build/org/ol-w3m hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-w3m
/Users/carlos/.emacs.d/straight/build/org/org-id hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-id
/Users/carlos/.emacs.d/straight/build/org/ox-man hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-man
/Users/carlos/.emacs.d/straight/build/org/ol-doi hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-doi
/Users/carlos/.emacs.d/straight/build/org/org-feed hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-feed
/Users/carlos/.emacs.d/straight/build/org/ob-julia hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-julia
/Users/carlos/.emacs.d/straight/build/org/ob-lua hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-lua
/Users/carlos/.emacs.d/straight/build/org/ob-table hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-table
/Users/carlos/.emacs.d/straight/build/org/ob-ocaml hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-ocaml
/Users/carlos/.emacs.d/straight/build/org/oc-csl hides /Applications/Emacs.app/Contents/Resources/lisp/org/oc-csl
/Users/carlos/.emacs.d/straight/build/org/ol-gnus hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-gnus
/Users/carlos/.emacs.d/straight/build/org/org-indent hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-indent
/Users/carlos/.emacs.d/straight/build/org/ob-lilypond hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-lilypond
/Users/carlos/.emacs.d/straight/build/org/ob-matlab hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-matlab
/Users/carlos/.emacs.d/straight/build/org/org-datetree hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-datetree
/Users/carlos/.emacs.d/straight/build/org/ol-docview hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-docview
/Users/carlos/.emacs.d/straight/build/org/ob-python hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-python
/Users/carlos/.emacs.d/straight/build/org/ob-makefile hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-makefile
/Users/carlos/.emacs.d/straight/build/org/org-duration hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-duration
/Users/carlos/.emacs.d/straight/build/org/org-agenda hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-agenda
/Users/carlos/.emacs.d/straight/build/org/ob-dot hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-dot
/Users/carlos/.emacs.d/straight/build/org/ob-js hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-js
/Users/carlos/.emacs.d/straight/build/org/ox-publish hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-publish
/Users/carlos/.emacs.d/straight/build/org/org-inlinetask hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-inlinetask
/Users/carlos/.emacs.d/straight/build/org/ob-org hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-org
/Users/carlos/.emacs.d/straight/build/org/org-keys hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-keys
/Users/carlos/.emacs.d/straight/build/org/ob-core hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-core
/Users/carlos/.emacs.d/straight/build/org/org-compat hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-compat
/Users/carlos/.emacs.d/straight/build/org/ol hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol
/Users/carlos/.emacs.d/straight/build/org/ox-odt hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-odt
/Users/carlos/.emacs.d/straight/build/org/ol-info hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-info
/Users/carlos/.emacs.d/straight/build/org/ob-plantuml hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-plantuml
/Users/carlos/.emacs.d/straight/build/org/ob-eshell hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-eshell
/Users/carlos/.emacs.d/straight/build/org/ox-ascii hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-ascii
/Users/carlos/.emacs.d/straight/build/org/org-loaddefs hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-loaddefs
/Users/carlos/.emacs.d/straight/build/org/ox-koma-letter hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-koma-letter
/Users/carlos/.emacs.d/straight/build/org/ob-maxima hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-maxima
/Users/carlos/.emacs.d/straight/build/org/org hides /Applications/Emacs.app/Contents/Resources/lisp/org/org
/Users/carlos/.emacs.d/straight/build/org/ol-bbdb hides /Applications/Emacs.app/Contents/Resources/lisp/org/ol-bbdb
/Users/carlos/.emacs.d/straight/build/org/org-macro hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-macro
/Users/carlos/.emacs.d/straight/build/org/ob-sql hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-sql
/Users/carlos/.emacs.d/straight/build/org/org-attach hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-attach
/Users/carlos/.emacs.d/straight/build/org/ob-processing hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-processing
/Users/carlos/.emacs.d/straight/build/org/ox-texinfo hides /Applications/Emacs.app/Contents/Resources/lisp/org/ox-texinfo
/Users/carlos/.emacs.d/straight/build/org/org-crypt hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-crypt
/Users/carlos/.emacs.d/straight/build/org/org-footnote hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-footnote
/Users/carlos/.emacs.d/straight/build/org/org-install hides /Applications/Emacs.app/Contents/Resources/lisp/org/org-install
/Users/carlos/.emacs.d/straight/build/org/ob-comint hides /Applications/Emacs.app/Contents/Resources/lisp/org/ob-comint
/Users/carlos/.emacs.d/straight/build/let-alist/let-alist hides /Applications/Emacs.app/Contents/Resources/lisp/emacs-lisp/let-alist

Features:
(shadow sort mail-extr emacsbug message rmc puny rfc822 mml mml-sec epa
epg rfc6068 epg-config gnus-util rmail rmail-loaddefs auth-source
password-cache json map time-date mm-decode mm-bodies mm-encode
mail-parse rfc2231 mailabbrev gmm-utils mailheader sendmail rfc2047
rfc2045 ietf-drums mm-util mail-prsvr mail-utils thingatpt company-box
company-box-doc frame-local company-box-icons noutline outline
display-line-numbers server pdf-tools-autoloads tablist-autoloads
org-roam-autoloads emacsql-sqlite-autoloads emacsql-autoloads
lsp-pyright-autoloads pyvenv-autoloads jupyter-autoloads
websocket-autoloads simple-httpd-autoloads zmq-autoloads
code-cells-autoloads dired-x exec-path-from-shell
exec-path-from-shell-autoloads polymode derived poly-lock polymode-base
polymode-weave polymode-export polymode-compat polymode-methods
polymode-core format-spec polymode-classes eieio-custom eieio-base eieio
eieio-core eieio-loaddefs polymode-autoloads jinja2-mode-autoloads
yasnippet-snippets-autoloads yasnippet-snippets yasnippet
yasnippet-autoloads hl-todo-autoloads cus-edit pp cus-load wid-edit
flycheck-autoloads let-alist-autoloads pkg-info-autoloads epl-autoloads
dap-mode-autoloads bui-autoloads lsp-treemacs-autoloads
lsp-ivy-autoloads lsp-ui-autoloads lsp-mode-autoloads
markdown-mode-autoloads spinner-autoloads git-timemachine-autoloads
magit-autoloads magit-section-autoloads git-commit-autoloads
with-editor-autoloads transient-autoloads treemacs-icons-dired-autoloads
treemacs-projectile-autoloads treemacs-autoloads cfrs-autoloads
posframe-autoloads ht-autoloads hydra-autoloads lv-autoloads
pfuture-autoloads ace-window-autoloads projectile-autoloads counsel xdg
dired dired-loaddefs compile text-property-search comint ansi-color
swiper ivy delsel ivy-faces ivy-overlay colir color counsel-autoloads
swiper-autoloads ivy-autoloads company-box-autoloads
frame-local-autoloads company-oddmuse company-keywords company-etags
etags fileloop generator xref project ring company-gtags
company-dabbrev-code company-dabbrev company-files company-clang
company-capf company-cmake company-semantic company-template
company-bbdb company pcase company-autoloads which-key advice
which-key-autoloads visual-fill-column-autoloads wgrep-autoloads
avy-autoloads edmacro kmacro undo-tree-autoloads use-package-bind-key
bind-key easy-mmode elec-pair minions minions-autoloads doom-modeline
doom-modeline-segments doom-modeline-env doom-modeline-core shrink-path
rx f s all-the-icons all-the-icons-faces data-material data-weathericons
data-octicons data-fileicons data-faicons data-alltheicons dash
doom-modeline-autoloads shrink-path-autoloads f-autoloads dash-autoloads
s-autoloads all-the-icons-autoloads doom-themes-ext-org
doom-themes-ext-treemacs doom-themes-ext-visual-bell face-remap
doom-solarized-light-theme doom-themes doom-themes-base
doom-themes-autoloads finder-inf ns-auto-titlebar
ns-auto-titlebar-autoloads use-package-core use-package-autoloads
bind-key-autoloads straight-autoloads info cl-seq cl-extra help-mode seq
byte-opt straight subr-x cl-macs gv cl-loaddefs cl-lib bytecomp
byte-compile cconv iso-transl tooltip eldoc paren electric uniquify
ediff-hook vc-hooks lisp-float-type elisp-mode mwheel term/ns-win ns-win
ucs-normalize mule-util term/common-win tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode lisp-mode
prog-mode register page tab-bar menu-bar rfn-eshadow isearch easymenu
timer select scroll-bar mouse jit-lock font-lock syntax font-core
term/tty-colors frame minibuffer cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite emoji-zwj charscript charprop case-table
epa-hook jka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice
button loaddefs faces cus-face macroexp files window text-properties
overlay sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote threads dbusbind kqueue cocoa ns
lcms2 multi-tty make-network-process emacs)

Memory information:
((conses 16 248606 13704)
 (symbols 48 20539 2)
 (strings 32 66020 3048)
 (string-bytes 1 2354442)
 (vectors 16 31842)
 (vector-slots 8 489072 13005)
 (floats 8 846 191)
 (intervals 56 376 8)
 (buffers 992 11))




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Carlos Pita <carlosjosepita2@HIDDEN>
Subject: bug#51233: Acknowledgement (28.0.60; Bookmark fringe indicator
 not removed)
Message-ID: <handler.51233.B.163435875731361.ack <at> debbugs.gnu.org>
References: <m2lf2tzj1r.fsf@HIDDEN>
X-Gnu-PR-Message: ack 51233
X-Gnu-PR-Package: emacs
Reply-To: 51233 <at> debbugs.gnu.org
Date: Sat, 16 Oct 2021 04:33:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 51233 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
51233: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D51233
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 16 Oct 2021 07:12:02 +0000
Resent-Message-ID: <handler.51233.B51233.163436831314940 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Carlos Pita <carlosjosepita2@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.163436831314940
          (code B ref 51233); Sat, 16 Oct 2021 07:12:02 +0000
Received: (at 51233) by debbugs.gnu.org; 16 Oct 2021 07:11:53 +0000
Received: from localhost ([127.0.0.1]:40849 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mbdrE-0003su-Qm
	for submit <at> debbugs.gnu.org; Sat, 16 Oct 2021 03:11:52 -0400
Received: from eggs.gnu.org ([209.51.188.92]:60704)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1mbdrD-0003sf-8z
 for 51233 <at> debbugs.gnu.org; Sat, 16 Oct 2021 03:11:51 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:41928)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1mbdr7-0002YC-QT; Sat, 16 Oct 2021 03:11:45 -0400
Received: from [87.69.77.57] (port=1381 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mbdr7-0006kS-Ed; Sat, 16 Oct 2021 03:11:45 -0400
Date: Sat, 16 Oct 2021 10:11:47 +0300
Message-Id: <83czo5iguk.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <m2lf2tzj1r.fsf@HIDDEN> (message from Carlos Pita on Sat, 16
 Oct 2021 01:32:16 -0300)
References: <m2lf2tzj1r.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Carlos Pita <carlosjosepita2@HIDDEN>
> Date: Sat, 16 Oct 2021 01:32:16 -0300
> 
> 1. Run emacs -q
> 
> 2. Create a new file, say /tmp/test.txt
> 
> 3. Ensure bookmark-set-fringe-mark is t (should be by default)
> 
> 4. Add some text and bookmark the line: a fringe indicator should appear
>    at the left
> 
> 5. Call bookmark-delete to delete the bookmark: the fringe indicator is
>    still there

Thanks, should be fixed now.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 18 Oct 2021 07:41:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 18 03:41:53 2021
Received: from localhost ([127.0.0.1]:45810 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mcNHN-0007wB-GJ
	for submit <at> debbugs.gnu.org; Mon, 18 Oct 2021 03:41:53 -0400
Received: from quimby.gnus.org ([95.216.78.240]:48968)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mcNHL-0007vw-NL
 for control <at> debbugs.gnu.org; Mon, 18 Oct 2021 03:41:52 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=AvPu9hGAlCFB7J+74264LeDB7eQjk1yg5lGY+3DPgy4=; b=LDqxhWra1HBOLfP3fhyDfzuqNG
 fqej9XzyCtdUFL6FXPJcIEB2rJYLw61z3qcGfZENPlcRjo7+CrSDl4MYY5P89BBi70ecbWPxoNPwp
 zxvNjp7sa4WhNLMXgb97ziKRlAhnrv7FGiQJaaYaddpRTQ0aqCT7lzKlYXXUvuIgvInU=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1mcNHE-0000Zp-84
 for control <at> debbugs.gnu.org; Mon, 18 Oct 2021 09:41:46 +0200
Date: Mon, 18 Oct 2021 09:41:43 +0200
Message-Id: <87y26qlqyw.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #51233
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  tags 51233 + moreinfo quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

tags 51233 + moreinfo
quit





Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Carlos Pita <carlosjosepita2@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 14 Nov 2021 22:28:01 +0000
Resent-Message-ID: <handler.51233.B51233.163692883515422 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Eli Zaretskii <eliz@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.163692883515422
          (code B ref 51233); Sun, 14 Nov 2021 22:28:01 +0000
Received: (at 51233) by debbugs.gnu.org; 14 Nov 2021 22:27:15 +0000
Received: from localhost ([127.0.0.1]:51946 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmNxz-00040g-0k
	for submit <at> debbugs.gnu.org; Sun, 14 Nov 2021 17:27:15 -0500
Received: from mail-yb1-f178.google.com ([209.85.219.178]:33400)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita2@HIDDEN>) id 1mmNxx-00040U-F5
 for 51233 <at> debbugs.gnu.org; Sun, 14 Nov 2021 17:27:14 -0500
Received: by mail-yb1-f178.google.com with SMTP id v7so41312318ybq.0
 for <51233 <at> debbugs.gnu.org>; Sun, 14 Nov 2021 14:27:13 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=i/BOMNvBnx4//9LkhT2cYedZx6xEFcIwtUpkDS8tiSw=;
 b=g6L41bO/qqhoVY6vsg2eESOgRnqtdA5vgZSXYFatCMYBwasCE/bj1MN+UyJDA3Q6JJ
 hBAnhjjZFWZ8H2sC7itVB5tBKWjQ9s0p+EonN06CnIZzeF9/hvaEKWz+vn+hcnNUNrHY
 qGZg5OEQQ8IzsuulqsJ6+AGXxW/yWqEEgFs/YbcenS5eVuBabQMqw5apeeXXmWTwT+Cr
 u3xI/qhV8ccDWn7/EY61zrLGEzsEA3KIc5o0Zn9v9Tqk8G8jftdXAjoetILnh7+T352B
 u+l2TAT6CPej00IWb+u4A8hp2QakdvxO73ImfS1wZ9PmBa5cPgg6hpCFyjEQ9AEy6osh
 v15w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=i/BOMNvBnx4//9LkhT2cYedZx6xEFcIwtUpkDS8tiSw=;
 b=hDIEnCImWKFxRcyceHYl8ooQEV7GeIac+SSBJVzIyeAj+E15MR1zAxsu2mi+jQEQaH
 ynOtCwEZNQYtMNP52RcIUy51XXGqCS2PFl5Llg8bYeoOfh4lqpdhAVlGRPOP0hINcSRE
 uu2jq1ABjElMKRqzo/4O1zywTzUXiVlFrnyTOxXjZ0BxacBR/PSIFUOpfA9emi7eQk6y
 l0uFtGMtHA50qtttNI8gzphn9rLDWD6PLfdMvf4Of19WgbOxqbyiqGs6s/S0Sk+8O5QX
 CIyc19klHUgGeORtDFczJEIgr3E+VfIJIcE96fWrXi2rsFT2+/ekSUPCOPvQNhddHtmg
 SU5g==
X-Gm-Message-State: AOAM5333TPeN/ESvfT1TIpn6oqsfd/WPzxONqzlZVUDLANw3Hv5lB4F7
 kev+irBBS3J8LdeLXV2DpQq/Pjwsf58PvQ/YZU0=
X-Google-Smtp-Source: ABdhPJyqqN79NdVPA+5BHqstl1DrDyjR/aH9kz23Mt8k5/ZU+ZSo81gnAEDKt9vc71p1E+kyaoLjC8e6M0BGWAub8OE=
X-Received: by 2002:a25:3104:: with SMTP id x4mr35540181ybx.512.1636928827961; 
 Sun, 14 Nov 2021 14:27:07 -0800 (PST)
MIME-Version: 1.0
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
In-Reply-To: <83czo5iguk.fsf@HIDDEN>
From: Carlos Pita <carlosjosepita2@HIDDEN>
Date: Sun, 14 Nov 2021 19:26:56 -0300
Message-ID: <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.2 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

> > 1. Run emacs -q
> >
> > 2. Create a new file, say /tmp/test.txt
> >
> > 3. Ensure bookmark-set-fringe-mark is t (should be by default)
> >
> > 4. Add some text and bookmark the line: a fringe indicator should appear
> >    at the left
> >
> > 5. Call bookmark-delete to delete the bookmark: the fringe indicator is
> >    still there
>
> Thanks, should be fixed now.

I realized a problem still remains: instead of step 5 above, remove
the bookmark from the bookmark list (C-x r l) and the fringe indicator
won't be removed.

Best regards,
Carlos




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 15 Nov 2021 14:26:01 +0000
Resent-Message-ID: <handler.51233.B51233.16369863324785 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Carlos Pita <carlosjosepita2@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.16369863324785
          (code B ref 51233); Mon, 15 Nov 2021 14:26:01 +0000
Received: (at 51233) by debbugs.gnu.org; 15 Nov 2021 14:25:32 +0000
Received: from localhost ([127.0.0.1]:53075 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmcvM-0001F6-AK
	for submit <at> debbugs.gnu.org; Mon, 15 Nov 2021 09:25:32 -0500
Received: from eggs.gnu.org ([209.51.188.92]:46512)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1mmcvK-0001En-8N
 for 51233 <at> debbugs.gnu.org; Mon, 15 Nov 2021 09:25:30 -0500
Received: from [2001:470:142:3::e] (port=36532 helo=fencepost.gnu.org)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mmcvF-0003Up-0b; Mon, 15 Nov 2021 09:25:25 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=References:Subject:In-Reply-To:To:From:Date:
 mime-version; bh=MN/JjCdb3vOn5PJo29xwuHp9TKdG5s7AV2ymVEW2ADg=; b=nF6s6HdR78M9
 EK+iVTbrhuTzXArk/8pkNIzh0f0EtfRiDcJFBHyxycJ9fGS6XFeHinElGmn2CSt4ClKh4K7ZKmkzH
 jox2RCRyOJ9wSPFHmNKENV+/Oo4r55hvHlg+TCIsYhqG2sv/3XP4s1DBJPB9T8W/6W61g/bYK/URQ
 m8/Q5i/AdKngu0rec5u2fy64t7rmfXIafNxrqZZMv+OH0R2T3wbateyJo7dBNPx9WwWi/fBAmEP1D
 gBjLXcYdjlX+7NDFQQbw+pHJZUvz6nmfujnBHTfuY2Pudl0I/S42fUhI4x9mhdP4dXARNi7v7ncoF
 +afhyxB1TVqPSIt5hAUfdg==;
Received: from [87.69.77.57] (port=4028 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mmcv1-0001yX-JA; Mon, 15 Nov 2021 09:25:24 -0500
Date: Mon, 15 Nov 2021 16:25:01 +0200
Message-Id: <83o86lsdhe.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 (message from Carlos Pita on Sun, 14 Nov 2021 19:26:56 -0300)
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Carlos Pita <carlosjosepita2@HIDDEN>
> Date: Sun, 14 Nov 2021 19:26:56 -0300
> Cc: 51233 <at> debbugs.gnu.org
> 
> > > 1. Run emacs -q
> > >
> > > 2. Create a new file, say /tmp/test.txt
> > >
> > > 3. Ensure bookmark-set-fringe-mark is t (should be by default)
> > >
> > > 4. Add some text and bookmark the line: a fringe indicator should appear
> > >    at the left
> > >
> > > 5. Call bookmark-delete to delete the bookmark: the fringe indicator is
> > >    still there
> >
> > Thanks, should be fixed now.
> 
> I realized a problem still remains: instead of step 5 above, remove
> the bookmark from the bookmark list (C-x r l) and the fringe indicator
> won't be removed.

I cannot reproduce this with today's emacs-28 branch, so please show a
full recipe, complete with all the commands you invoke.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Carlos Pita <carlosjosepita2@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 15 Nov 2021 16:29:01 +0000
Resent-Message-ID: <handler.51233.B51233.163699373330161 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Eli Zaretskii <eliz@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.163699373330161
          (code B ref 51233); Mon, 15 Nov 2021 16:29:01 +0000
Received: (at 51233) by debbugs.gnu.org; 15 Nov 2021 16:28:53 +0000
Received: from localhost ([127.0.0.1]:55923 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmeqj-0007qP-Fa
	for submit <at> debbugs.gnu.org; Mon, 15 Nov 2021 11:28:53 -0500
Received: from mail-vk1-f178.google.com ([209.85.221.178]:33371)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita2@HIDDEN>) id 1mmeqh-0007qB-IZ
 for 51233 <at> debbugs.gnu.org; Mon, 15 Nov 2021 11:28:51 -0500
Received: by mail-vk1-f178.google.com with SMTP id d130so9491755vke.0
 for <51233 <at> debbugs.gnu.org>; Mon, 15 Nov 2021 08:28:51 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=kJo9gbqIZ0LRjIY8m07sY0KQhbV1YgZVG3CzfxGeCcA=;
 b=O/bac0Pduyqwap6u/o8jx3PetUK3P637wo81E240RbvkJ3QtVCE3Mu4+5E6lTMOVLR
 L4GwlAEwEFMX+n+vtPbIwWpHGAkBaxchuo92hzjY3NPjJcgwa4SZjBgu9mi8BWTVzIDY
 ujFTzLOc3BqEbkpd8ziFoc9fF2Irc0Nrw5IGAKlCVPrG1jpNeymQZqTDA0+gSVqErrhd
 k2FSqZMa+QsBG0qjQFbzKnd9sGDSjwUlDNddE8VbUtlKFY7w50yhCYRUcOx5sw6ji+5p
 IdE9DE7nI02eYSBtsiXfeW2FeKPmJY7NT98ZA0ADAiiBnbLsQFqsYvG/MPMMnzfjuhoL
 UEDA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=kJo9gbqIZ0LRjIY8m07sY0KQhbV1YgZVG3CzfxGeCcA=;
 b=K37PIqs/MFEifA5HD/QuTny0+i1UOgLAb1mm87zI/UhNR1BKjQsJmg30WFDegWFQqN
 hVKtAiKI2+zZC0PxlO5uPLOwHo4AjkWrZOUm7s8uVpxiVL0IBsJWVwgBKzciLQC5rmgv
 N48B2cyJZ9b1TBkz7ZYCBpke0JzwXDK4SlcYKzhwaQEkArUK5E8bVy4Rob37DVN0vLG2
 tvrROVgA9hLkYUTgqU30A45PN0Igbzg3CcDe7WaRTrRSxry9d0SLwgwNV2MSTw2Omxj6
 hBZ/CUAiBHAtpac4wp56wTK3CQNYVmMe/PF79NoT9e45m/ANHJwjCqXLKS4wUHr9u9Zp
 nAPQ==
X-Gm-Message-State: AOAM532L31J/fbxru+l7/VLZESnGx2ISFLUwpy4h7Wij/Pykkv5dx89j
 6PR785zlM0wHTfDR8ZZBUfB22z2ZOWLNgQJgIhQ=
X-Google-Smtp-Source: ABdhPJxJmXj/MLQFud+Hj5NncdHLL/QD9LnMBZj2UE2eZEReqPoxEV3O/Nayp38x5z49Xz/q/YtTIWV81/pLwBe3ZlM=
X-Received: by 2002:a05:6122:1782:: with SMTP id
 o2mr61940922vkf.3.1636993725916; 
 Mon, 15 Nov 2021 08:28:45 -0800 (PST)
MIME-Version: 1.0
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 <83o86lsdhe.fsf@HIDDEN>
In-Reply-To: <83o86lsdhe.fsf@HIDDEN>
From: Carlos Pita <carlosjosepita2@HIDDEN>
Date: Mon, 15 Nov 2021 13:28:35 -0300
Message-ID: <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.2 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Hi Eli,

> I cannot reproduce this with today's emacs-28 branch, so please show a
> full recipe, complete with all the commands you invoke.

This:

> > > > 1. Run emacs -q
> > > >
> > > > 2. Create a new file, say /tmp/test.txt
> > > >
> > > > 3. Ensure bookmark-set-fringe-mark is t (should be by default)
> > > >
> > > > 4. Add some text and bookmark the line: a fringe indicator should appear
> > > >    at the left

Followed by:

5. Show the bookmark lisk: C-x r l
6. Delete the new bookmark: d x
7. Quit the list and return to the file: q
8. The indicator is still in the fringe

I'm on recent master (revision 370d4038c5a671d3b9e3a4d28d849948c1a96f53).

Best regards,
Carlos




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 15 Nov 2021 16:49:02 +0000
Resent-Message-ID: <handler.51233.B51233.163699488832493 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Carlos Pita <carlosjosepita2@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.163699488832493
          (code B ref 51233); Mon, 15 Nov 2021 16:49:02 +0000
Received: (at 51233) by debbugs.gnu.org; 15 Nov 2021 16:48:08 +0000
Received: from localhost ([127.0.0.1]:55957 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmf9F-0008Rg-Pf
	for submit <at> debbugs.gnu.org; Mon, 15 Nov 2021 11:48:08 -0500
Received: from eggs.gnu.org ([209.51.188.92]:56026)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1mmf9E-0008RO-05
 for 51233 <at> debbugs.gnu.org; Mon, 15 Nov 2021 11:48:00 -0500
Received: from [2001:470:142:3::e] (port=40806 helo=fencepost.gnu.org)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mmf98-0006ik-Hf; Mon, 15 Nov 2021 11:47:54 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=References:Subject:In-Reply-To:To:From:Date:
 mime-version; bh=/5ik/cGbyWGQpiMT8teG6wKDnCEbw7+iZHQil1+HNXU=; b=A8JnfxAOF9HN
 /DCLv2YOr2UCzQo7efMgM1flLkqYb1Sof/zkJhxZCSFUOk9VJOj4mgu4y4sN1SE7KHm/byiaIB4iI
 j2HRoxHQsr0BSg4DrXVuQozhfk3npzfiFIrK/24n5SBUNXpeA6XxhznheST5vzIIpWAAqgYv/Z+u5
 bmLEI+CqUDgehmD6Mn+BcyDkbyJ2Q1w2WxAf4k88n0z47d41jWSqSON29I4XrPDjkP8FignpV9NeA
 HivwnHkj9JbBLaLDYkjAq+DFO9flOJM77LXTSHFH7UwMCNWTJmD/dMVbR+UsSTBXmydDnT62Ulxn/
 M9Tgd0U6KSlQ8XBjRPMM5g==;
Received: from [87.69.77.57] (port=4993 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mmf98-0000NZ-2f; Mon, 15 Nov 2021 11:47:54 -0500
Date: Mon, 15 Nov 2021 18:47:44 +0200
Message-Id: <83ee7h2wnj.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
 (message from Carlos Pita on Mon, 15 Nov 2021 13:28:35 -0300)
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 <83o86lsdhe.fsf@HIDDEN>
 <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Carlos Pita <carlosjosepita2@HIDDEN>
> Date: Mon, 15 Nov 2021 13:28:35 -0300
> Cc: 51233 <at> debbugs.gnu.org
> 
> > > > > 1. Run emacs -q
> > > > >
> > > > > 2. Create a new file, say /tmp/test.txt
> > > > >
> > > > > 3. Ensure bookmark-set-fringe-mark is t (should be by default)
> > > > >
> > > > > 4. Add some text and bookmark the line: a fringe indicator should appear
> > > > >    at the left
> 
> Followed by:
> 
> 5. Show the bookmark lisk: C-x r l
> 6. Delete the new bookmark: d x

When you press 'x', does the fringe mark go away or doesn't?

> 7. Quit the list and return to the file: q
> 8. The indicator is still in the fringe

I actually had both the list of bookmarks and the buffer with the
fringe mark on display at the same time (2 sibling windows), and
I clearly saw the fringe mark go away in its buffer's display.

I did that as you describe now, and I still don't see the problem.

> I'm on recent master (revision 370d4038c5a671d3b9e3a4d28d849948c1a96f53).

Tried on master: no problem here.

So I wonder what is different on your system.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Carlos Pita <carlosjosepita2@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 15 Nov 2021 17:25:02 +0000
Resent-Message-ID: <handler.51233.B51233.16369970944166 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Eli Zaretskii <eliz@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.16369970944166
          (code B ref 51233); Mon, 15 Nov 2021 17:25:02 +0000
Received: (at 51233) by debbugs.gnu.org; 15 Nov 2021 17:24:54 +0000
Received: from localhost ([127.0.0.1]:56016 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmfiw-000158-HC
	for submit <at> debbugs.gnu.org; Mon, 15 Nov 2021 12:24:54 -0500
Received: from mail-vk1-f170.google.com ([209.85.221.170]:46066)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita2@HIDDEN>) id 1mmfiu-00014s-LK
 for 51233 <at> debbugs.gnu.org; Mon, 15 Nov 2021 12:24:52 -0500
Received: by mail-vk1-f170.google.com with SMTP id m19so4792580vko.12
 for <51233 <at> debbugs.gnu.org>; Mon, 15 Nov 2021 09:24:52 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=w3l6d0vvdNYc0hwA1Iso6jKsd14ER4gD/4rlq09MoDY=;
 b=cXHSIKXoJNOIFiw2YWd1PD36wRzm6sObguFZCWQdA0V4zcM4yXM7GhvCrVpLXL+Rw7
 ZlzyuuZyS9aKtkbAMMcOsQULnr426qqc2m+M6akKVyS4F7h5L8nBqkDiDLR2RVgg66El
 zPPW7PVSEEHsaj5PZtBZ8dLObv/OssEt6w0+D7ZYCle2XHjHCHCNfbF63joaLYULwJqY
 gqclyMjaFdKUgLG2j7/pXCTfJCSpfh45milxVI2FKdAPib9d4LOgNglGAhDwUUqkHEf/
 e2irN72i4AGgvWARg/EWVhOwTQfULdpWdtHPxYvrAsjBOjUbr9hvJJ9i+/ZlXeH/n/vn
 tbpQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=w3l6d0vvdNYc0hwA1Iso6jKsd14ER4gD/4rlq09MoDY=;
 b=Yvedj1SiHZj7KWZVkE02Bhdk4Nayg+wICa2cI+1hiXyOpd+qvUjQwPI1T7rQxP4GN7
 7wZPZa4SC78Cm9szzzN18/7agXsf7zFE3v7oNQyE2nSKrkakq8SnQbydPSGUwss2dKEr
 Mo+97ju9DfYksJNuZzWfOtaUvPJNP6v1eGN4LRwi47yMVoScrG5J120k3RmdNIE5RfiR
 yUR00CtjFsrf4Otu8qbsPtjXSm0Bnw6JRbhqWcNOwGWTm1NyuA4pZrvLQ8PkezxV/vaT
 3osEDjR3cvQuvpo0Mq1m5qwCKPtcp6gufNRyxtG7TtkYYlxAtyQjQvGMxdadtyqdcLO0
 3AHw==
X-Gm-Message-State: AOAM530v7Rccj5XFVhFFU5/iU9IZw9fjFO5F2e54ThLKXU8dk367do68
 XYWmnuEvmxEZwSpQ0ktSYqz9+Wj1RLuuJutoaNxwh5S7oyA=
X-Google-Smtp-Source: ABdhPJyXeag6WVq8Oe+Z5I9AMgZm6iYs9Ph7v3XBDbILQkDXzLlRSs10mCwzsQrVz4bER7MOqMxA8ad+f7nJSdBDv8o=
X-Received: by 2002:a05:6122:550:: with SMTP id
 y16mr61934304vko.0.1636997086908; 
 Mon, 15 Nov 2021 09:24:46 -0800 (PST)
MIME-Version: 1.0
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 <83o86lsdhe.fsf@HIDDEN>
 <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
 <83ee7h2wnj.fsf@HIDDEN>
In-Reply-To: <83ee7h2wnj.fsf@HIDDEN>
From: Carlos Pita <carlosjosepita2@HIDDEN>
Date: Mon, 15 Nov 2021 14:24:36 -0300
Message-ID: <CAEOO5TcqbW5CN9aNLBVEhBSjjgpnjBcobFRsCSujPwXH=o=tRg@HIDDEN>
Content-Type: multipart/mixed; boundary="000000000000dd2a3b05d0d71506"
X-Spam-Score: 0.3 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--000000000000dd2a3b05d0d71506
Content-Type: text/plain; charset="UTF-8"

This is exactly what I do:

1. emacs -q
2. C-x C-f /tmp/test-fringe (a new blank file)
3. Type "some text"
4. C-x r m (you can use the default name or enter a different one)
5. C-x r l (by default replaces window, but also tested it side by
side as in your case by first splitting the window)
6. d x (the bookmark disappears from the list as per usual)
7. q (the /tmp/test-fringe buffer is shown again)
8. I get what's shown in the attached screenshot.

I've done about 20 repetitions now and a couple of times I actually
saw the indicator disappear, in both cases it was the one in the last
line of the buffer and in one case it took some time before it was
removed (it was weird because I was going to take the screenshot and
all of a sudden the image vanished). Perhaps try entering a few
additional bookmarks in other lines of the file.

--000000000000dd2a3b05d0d71506
Content-Type: image/png; name="image.png"
Content-Disposition: attachment; filename="image.png"
Content-Transfer-Encoding: base64
Content-ID: <f_kw0xk32s0>
X-Attachment-Id: f_kw0xk32s0
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--000000000000dd2a3b05d0d71506--




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 15 Nov 2021 18:25:01 +0000
Resent-Message-ID: <handler.51233.B51233.163700068919296 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Carlos Pita <carlosjosepita2@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.163700068919296
          (code B ref 51233); Mon, 15 Nov 2021 18:25:01 +0000
Received: (at 51233) by debbugs.gnu.org; 15 Nov 2021 18:24:49 +0000
Received: from localhost ([127.0.0.1]:56128 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmgev-00051A-LD
	for submit <at> debbugs.gnu.org; Mon, 15 Nov 2021 13:24:49 -0500
Received: from eggs.gnu.org ([209.51.188.92]:55058)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1mmgep-00050r-UP
 for 51233 <at> debbugs.gnu.org; Mon, 15 Nov 2021 13:24:47 -0500
Received: from [2001:470:142:3::e] (port=44626 helo=fencepost.gnu.org)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mmgek-0003eq-N9; Mon, 15 Nov 2021 13:24:38 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=References:Subject:In-Reply-To:To:From:Date:
 mime-version; bh=t30yedzUOQay/GcKCsg9x5WITyi+8qGfvBdfn3YdAQk=; b=Ib1yKRlFUasK
 6WW1XdnTzCSQh4Z0SbmByTNE+gz9X/M7hNEKVndF3YlUAJ5zRRAcnlarb56e5ZY0O58Wqz29vdgnK
 usY9/qNqaE5UaulD163GtKT7zzIWNdO1RmQ0xrVcQVUPBk7/yJ3yffCcZzU1fRJKlgl5WmWpwk7m9
 czxdXKjSK7gWtFhpv7xVSKTm06aQPxIPgUECM2DL7rl7bpy8Oh8rDL1XKmLKiz5p3fpUn6jQ9PFWH
 b7h6O0OuP+3h8bA6jyTUlIFZbWvrsoHNWjQSPl198sNsAle8L+dYS4pS33W6I7wsMo1VN3f59V523
 gmPr4eO3WJkti018fZi76g==;
Received: from [87.69.77.57] (port=3136 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mmgek-0007Kj-CG; Mon, 15 Nov 2021 13:24:38 -0500
Date: Mon, 15 Nov 2021 20:24:28 +0200
Message-Id: <83a6i52s6b.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <CAEOO5TcqbW5CN9aNLBVEhBSjjgpnjBcobFRsCSujPwXH=o=tRg@HIDDEN>
 (message from Carlos Pita on Mon, 15 Nov 2021 14:24:36 -0300)
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 <83o86lsdhe.fsf@HIDDEN>
 <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
 <83ee7h2wnj.fsf@HIDDEN>
 <CAEOO5TcqbW5CN9aNLBVEhBSjjgpnjBcobFRsCSujPwXH=o=tRg@HIDDEN>
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Carlos Pita <carlosjosepita2@HIDDEN>
> Date: Mon, 15 Nov 2021 14:24:36 -0300
> Cc: 51233 <at> debbugs.gnu.org
> 
> This is exactly what I do:
> 
> 1. emacs -q
> 2. C-x C-f /tmp/test-fringe (a new blank file)
> 3. Type "some text"
> 4. C-x r m (you can use the default name or enter a different one)
> 5. C-x r l (by default replaces window, but also tested it side by
> side as in your case by first splitting the window)
> 6. d x (the bookmark disappears from the list as per usual)
> 7. q (the /tmp/test-fringe buffer is shown again)
> 8. I get what's shown in the attached screenshot.
> 
> I've done about 20 repetitions now and a couple of times I actually
> saw the indicator disappear, in both cases it was the one in the last
> line of the buffer and in one case it took some time before it was
> removed (it was weird because I was going to take the screenshot and
> all of a sudden the image vanished). Perhaps try entering a few
> additional bookmarks in other lines of the file.

Thanks, should be fixed now on the emacs-28 branch.

(The lesson to take home today is that the recipe should always be
described 110% precisely, especially when the initial attempt at
reproduction fails.  The bug only happened when the bookmark position
was NOT at beginning of line, and until the above accurate description
that was never actually said nor even hinted.  Needless to say, I
always put the bookmarks at BOL, since it's so easy.  So I never saw
the bug.)




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Carlos Pita <carlosjosepita2@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 15 Nov 2021 18:29:02 +0000
Resent-Message-ID: <handler.51233.B51233.163700089319689 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Eli Zaretskii <eliz@HIDDEN>
Cc: 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.163700089319689
          (code B ref 51233); Mon, 15 Nov 2021 18:29:02 +0000
Received: (at 51233) by debbugs.gnu.org; 15 Nov 2021 18:28:13 +0000
Received: from localhost ([127.0.0.1]:56144 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mmgiD-00057V-Dm
	for submit <at> debbugs.gnu.org; Mon, 15 Nov 2021 13:28:13 -0500
Received: from mail-vk1-f178.google.com ([209.85.221.178]:43653)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita2@HIDDEN>) id 1mmgiC-00057I-M3
 for 51233 <at> debbugs.gnu.org; Mon, 15 Nov 2021 13:28:12 -0500
Received: by mail-vk1-f178.google.com with SMTP id f7so9680536vkf.10
 for <51233 <at> debbugs.gnu.org>; Mon, 15 Nov 2021 10:28:12 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=42wZ3Q6zHMH13esYvnFEAvZgpYxKup8AfDSC3yZzRmI=;
 b=Kpvq59XpeJzRkLj4Migl6axMRIOBPA++3zT1TasknZUIqtle3SQ7kxkQCHiQbmUhrV
 c/Xs8pqu0r8ofOiIj1KBHp/VqyAcMIG1CzMgfWI/BgeaxiB68uzPXcSTIHZ0QZuwlHAY
 NapyswrT0dVqeGO7dT45BKTLaZzlEU40k/Oad+FSOktRTppFXI55F9isgmpJeG+/hMBf
 vtAKAVyfB7VK+2srtHSPoAZb/3QHVR1HPKrW56Fgm0uQb9IS/rjX3hvhNljr0iRYMZFy
 fgs833jYpNDEvQlRXaEsqMVlpQ2W6qllEiXwRmiazMcY+7axCnBR6ZnnAXPXPBcf7yhZ
 hlqQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=42wZ3Q6zHMH13esYvnFEAvZgpYxKup8AfDSC3yZzRmI=;
 b=gr2IgwJD0i8Lhd2ZrX+plSdsIg3DLoSMG0xTJMahFV8ZgS2WYgIehoZ6MQ0KrvgA/V
 ZROEHpC6gr9UU+dnTfJJVWBSqvfiOPsPUKEyPnozyEqbKwPdtEm0eJg64COFfM9ckZbC
 kx6/bOOfdovK7ttkE8kfFSKW/e4v9sWe1HyWVbc8+sxix1M8NQ5T5UwfHfmrIY+WPg1u
 PlEVd6EP15sTMfd5XsQrwTTm4AfAJCwF8xw+CzCOKOe+ZTtH3MEC+Kyw39SUVD5mKq4F
 Pm2PGTrxO8UddYrgLqpj+hIy2mC4JfwtOKwtVhqq1ppplEKHegktaWWaKORUyHktkfXE
 akWw==
X-Gm-Message-State: AOAM531F9op9sClUGPBsDQixjtLpznu98FGbojx3s8M7r8tVcgXQaBXg
 id/0ptFDtoMTdIcHIUj/FufTjooDY7iaXoEr4x0=
X-Google-Smtp-Source: ABdhPJw7cF35l6u7P5RxSXcOQJesF8HrIJIxRPwFj5jXtpsp8IToOnnyWcNc4yqUyA+OwPWwW2es1ISwzIL1CB+KX/w=
X-Received: by 2002:a1f:d0c4:: with SMTP id h187mr62783372vkg.1.1637000887200; 
 Mon, 15 Nov 2021 10:28:07 -0800 (PST)
MIME-Version: 1.0
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 <83o86lsdhe.fsf@HIDDEN>
 <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
 <83ee7h2wnj.fsf@HIDDEN>
 <CAEOO5TcqbW5CN9aNLBVEhBSjjgpnjBcobFRsCSujPwXH=o=tRg@HIDDEN>
 <83a6i52s6b.fsf@HIDDEN>
In-Reply-To: <83a6i52s6b.fsf@HIDDEN>
From: Carlos Pita <carlosjosepita2@HIDDEN>
Date: Mon, 15 Nov 2021 15:27:54 -0300
Message-ID: <CAEOO5TdxfE+9c70_u7DkFbprugV0n-oPTA9qmmf7OKqgUVjhiA@HIDDEN>
Content-Type: multipart/alternative; boundary="00000000000060f02305d0d7f8f8"
X-Spam-Score: 0.3 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--00000000000060f02305d0d7f8f8
Content-Type: text/plain; charset="UTF-8"

Thanks! Sorry for the imprecision then, I thought bookmarks were per line
so I wasn't paying attention to their position inside a line.

--00000000000060f02305d0d7f8f8
Content-Type: text/html; charset="UTF-8"

<div dir="auto">Thanks! Sorry for the imprecision then, I thought bookmarks were per line so I wasn&#39;t paying attention to their position inside a line.</div>

--00000000000060f02305d0d7f8f8--




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#51233: 28.0.60; Bookmark fringe indicator not removed
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Thu, 23 Dec 2021 10:30:02 +0000
Resent-Message-ID: <handler.51233.B51233.164025539016072 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 51233
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: moreinfo
To: Eli Zaretskii <eliz@HIDDEN>
Cc: Carlos Pita <carlosjosepita2@HIDDEN>, 51233 <at> debbugs.gnu.org
Received: via spool by 51233-submit <at> debbugs.gnu.org id=B51233.164025539016072
          (code B ref 51233); Thu, 23 Dec 2021 10:30:02 +0000
Received: (at 51233) by debbugs.gnu.org; 23 Dec 2021 10:29:50 +0000
Received: from localhost ([127.0.0.1]:60450 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n0LM5-0004BA-OT
	for submit <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:29:49 -0500
Received: from quimby.gnus.org ([95.216.78.240]:58386)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1n0LM4-0004Au-8K
 for 51233 <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:29:48 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=vre9uMLkKCA6rDzJ2q4yEXHJSyNjsgZ0n2hgBS/YW+M=; b=X5bQyg5qbSY/9yuSHzGT8rKl2K
 vrpJ0P+eay4RTsblN3+Tl8aXBc+GJ5F5wQb0pXUvlHayO6c2hbP5DPyMIfbWvjb5vaL90EzZbpUpg
 O3mx4mmOMxGjzSXiSYypp2esA3dHqIUQ8GCTQrBOav2Z/Iik/NO2JsFcJ/y2QoFlDc0k=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1n0LLv-0000pJ-Pu; Thu, 23 Dec 2021 11:29:42 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <m2lf2tzj1r.fsf@HIDDEN> <83czo5iguk.fsf@HIDDEN>
 <CAEOO5TeV3-S=XMzwnEKqF=5ZfTxr5rfd02Bnr_5LB0Uiq8_Qcg@HIDDEN>
 <83o86lsdhe.fsf@HIDDEN>
 <CAEOO5TeKN5=pgN7FZV1Lb1x1KzwCSGidtooDrv_64PrVmAx+CQ@HIDDEN>
 <83ee7h2wnj.fsf@HIDDEN>
 <CAEOO5TcqbW5CN9aNLBVEhBSjjgpnjBcobFRsCSujPwXH=o=tRg@HIDDEN>
 <83a6i52s6b.fsf@HIDDEN>
X-Now-Playing: Yves Tumor's _The Asymptotical World (EP)_: "Crushed Velvet"
Date: Thu, 23 Dec 2021 11:29:39 +0100
In-Reply-To: <83a6i52s6b.fsf@HIDDEN> (Eli Zaretskii's message of "Mon, 15 Nov
 2021 20:24:28 +0200")
Message-ID: <87sfuj62cs.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Eli Zaretskii <eliz@HIDDEN> writes: > Thanks,
 should be fixed
 now on the emacs-28 branch. Seems like this was fixed, but the bug report
 remained open, so I'm closing it now. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Eli Zaretskii <eliz@HIDDEN> writes:

> Thanks, should be fixed now on the emacs-28 branch.

Seems like this was fixed, but the bug report remained open, so I'm
closing it now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 23 Dec 2021 10:29:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 23 05:29:57 2021
Received: from localhost ([127.0.0.1]:60453 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n0LMC-0004BZ-VK
	for submit <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:29:57 -0500
Received: from quimby.gnus.org ([95.216.78.240]:58402)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1n0LMB-0004BI-L1
 for control <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:29:55 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=l/5XNwhGXChSYD/LYKqk47yjjpN0tMOtDExbD4SRMNw=; b=szY6xz1XMVpb4E5TuiSS+LC/bg
 lzY1/JLOUAcBgWRAqGj35GwzjaPXLGFNXJ2YUu78ENOMDUSW9tCFjXqrYZ41vrvcEfpG9H0rA6aLs
 3Hmlybx4SdaWOvgTJXU9iRvlOgzNmv5uN+ysBQlbTXyteaf3aP4fIdGnCSJG9VyVRkFo=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1n0LM3-0000pW-OF
 for control <at> debbugs.gnu.org; Thu, 23 Dec 2021 11:29:49 +0100
Date: Thu, 23 Dec 2021 11:29:47 +0100
Message-Id: <87r1a362ck.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #51233
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  close 51233 28.1 quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

close 51233 28.1
quit






Last modified: Thu, 23 Dec 2021 10:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.